MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002526ATutor- no cat -public2006-06-15 09:432006-06-23 07:05
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002526: links: edit group sub category part
Descriptionby editing a sub category (tested of a group) you can make it a parent to itself.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001982)
heidi (developer)
2006-06-20 06:57

hides cat_id you are editing and its subcats

- Issue History
Date Modified Username Field Change
2006-06-15 09:43 user2 New Issue
2006-06-15 09:43 user2 Affects version => SVN
2006-06-20 05:58 heidi Status new => assigned
2006-06-20 05:58 heidi Assigned To => heidi
2006-06-20 06:57 heidi Status assigned => resolved
2006-06-20 06:57 heidi Fixed in Version => 1.5.3
2006-06-20 06:57 heidi Resolution open => fixed
2006-06-20 06:57 heidi Note Added: 0001982
2006-06-23 07:05 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker